Loading...
Searching...
No Matches
BALL::BindingPocketProcessor::Default Struct Reference

`#include <BALL/STRUCTURE/bindingPocketProcessor.h>`

## Static Public Attributes

static const bool | HEAVY_ONLY
static const bool | PARSE_INI_FILE
static const String | INI_FILE_NAME
static const double | RADIUS_HYDROGEN
static const double | RADIUS_OXYGEN
static const double | RADIUS_NITROGEN
static const double | RADIUS_CARBON
static const double | RADIUS_SULFUR
static const double | PROBE_SPHERE_RADIUS
static const double | PROBE_SPHERE_RADIUS_HYDROGEN_FREE
static const double | PROBE_LAYER_RADIUS
static const Position | BURIAL_COUNT_THRESHOLD
static const Position | BURIAL_COUNT_THRESHOLD_HYDROGEN_FREE
static const double | BURIAL_COUNT_RADIUS
static const double | PW_SQUARE_WELL
static const double | PW_GAUSSIAN_WIDTH
static const double | PW_MAX_DISTANCE
static const Position | MAX_ASPS
static const double | CLASH_FACTOR
static const double | ASP_SEPERATION

## Detailed Description

Defaults

Definition at line 90 of file bindingPocketProcessor.h.

## Member Data Documentation

## ASP_SEPERATION

const double BALL::BindingPocketProcessor::Default::ASP_SEPERATION

static

Definition at line 113 of file bindingPocketProcessor.h.

## BURIAL_COUNT_RADIUS

const double BALL::BindingPocketProcessor::Default::BURIAL_COUNT_RADIUS

static

Definition at line 107 of file bindingPocketProcessor.h.

## BURIAL_COUNT_THRESHOLD

const Position BALL::BindingPocketProcessor::Default::BURIAL_COUNT_THRESHOLD

static

Definition at line 105 of file bindingPocketProcessor.h.

## BURIAL_COUNT_THRESHOLD_HYDROGEN_FREE

const Position BALL::BindingPocketProcessor::Default::BURIAL_COUNT_THRESHOLD_HYDROGEN_FREE

static

Definition at line 106 of file bindingPocketProcessor.h.

## CLASH_FACTOR

const double BALL::BindingPocketProcessor::Default::CLASH_FACTOR

static

Definition at line 112 of file bindingPocketProcessor.h.

## HEAVY_ONLY

const bool BALL::BindingPocketProcessor::Default::HEAVY_ONLY

static

Definition at line 92 of file bindingPocketProcessor.h.

## INI_FILE_NAME

const String BALL::BindingPocketProcessor::Default::INI_FILE_NAME

static

Definition at line 94 of file bindingPocketProcessor.h.

## MAX_ASPS

const Position BALL::BindingPocketProcessor::Default::MAX_ASPS

static

Definition at line 111 of file bindingPocketProcessor.h.

## PARSE_INI_FILE

const bool BALL::BindingPocketProcessor::Default::PARSE_INI_FILE

static

Definition at line 93 of file bindingPocketProcessor.h.

## PROBE_LAYER_RADIUS

const double BALL::BindingPocketProcessor::Default::PROBE_LAYER_RADIUS

static

Definition at line 104 of file bindingPocketProcessor.h.

## PROBE_SPHERE_RADIUS

const double BALL::BindingPocketProcessor::Default::PROBE_SPHERE_RADIUS

static

Definition at line 102 of file bindingPocketProcessor.h.

## PROBE_SPHERE_RADIUS_HYDROGEN_FREE

const double BALL::BindingPocketProcessor::Default::PROBE_SPHERE_RADIUS_HYDROGEN_FREE

static

Definition at line 103 of file bindingPocketProcessor.h.

## PW_GAUSSIAN_WIDTH

const double BALL::BindingPocketProcessor::Default::PW_GAUSSIAN_WIDTH

static

Definition at line 109 of file bindingPocketProcessor.h.

## PW_MAX_DISTANCE

const double BALL::BindingPocketProcessor::Default::PW_MAX_DISTANCE

static

Definition at line 110 of file bindingPocketProcessor.h.

## PW_SQUARE_WELL

const double BALL::BindingPocketProcessor::Default::PW_SQUARE_WELL

static

Definition at line 108 of file bindingPocketProcessor.h.

## RADIUS_CARBON

const double BALL::BindingPocketProcessor::Default::RADIUS_CARBON

static

Definition at line 99 of file bindingPocketProcessor.h.

## RADIUS_HYDROGEN

const double BALL::BindingPocketProcessor::Default::RADIUS_HYDROGEN

static

Definition at line 96 of file bindingPocketProcessor.h.

## RADIUS_NITROGEN

const double BALL::BindingPocketProcessor::Default::RADIUS_NITROGEN

static

Definition at line 98 of file bindingPocketProcessor.h.

## RADIUS_OXYGEN

const double BALL::BindingPocketProcessor::Default::RADIUS_OXYGEN

static

Definition at line 97 of file bindingPocketProcessor.h.

## RADIUS_SULFUR

const double BALL::BindingPocketProcessor::Default::RADIUS_SULFUR

static

Definition at line 100 of file bindingPocketProcessor.h.